@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@700&display=swap');

html {
    width: 100vw;
    overflow-x: hidden;
}
body {
    font-family: 'Nunito', sans-serif;
    font-size: 18px;
}
body .lock {
    overflow: hidden;
}
.wrapper {
    display: flex;
    min-height: 100%;
    overflow-x: hidden;
    background-color: #f9f9f9;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active
{
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

/*SEARCH*/
.search {
    min-width: 700px;
    margin: 250px auto;
    left: 0;
    right: 0;
}
.search-input-wrapper {
    border-radius: 30px;
    box-shadow: rgb(100 109 111 / 49%) 0px 7px 29px 0px;
    position: relative;
    width: 100%;
}
.search__btn-search {
    font-size: 17px;
    background-color: transparent;
    color: #8d8d8d;
    position: absolute;
    top: 14px;
    left: 21px;
}
.search__btn-clear {
    font-size: 17px;
    background-color: transparent;
    color: #8d8d8d;
    position: absolute;
    top: 3px;
    right: 2px;
    visibility: hidden;
    padding: 13px 19px;
    border-radius: 0 22px 22px 0;
    display: block;
}
.search__btn-clear:hover {
    cursor: pointer;
}
.search__input {
    border-radius: 30px;
    font-size: 16px;
    padding: 12px 15px 12px 50px;
    width: 100%;
    /*border: 1px solid #d9d9d9;*/
}
.search__complete {
    font-size: 16px;
    display: none;
    border-top: 1px solid #d8dde2;
    padding: 5px 0;
}
.complete-item {
    padding: 10px 20px;
    display: flex;
    text-transform: lowercase;
}
.complete-item:hover,
.complete-item-focus {
    background-color: #0000000d;
    cursor: pointer;
}
.complete-item__icon {
    font-size: 14px;
    color: #919191;
}
.complete-item__text {
    margin-left: 10px;
}
.search__logo {
    text-align: center;
    width: 100%;
    margin-bottom: 40px;
}
@media (max-height: 600px) {
    .search {
        margin: 100px auto;
    }

}
@media (max-width: 768px) {
    .search__container {
        padding: 0 80px;
    }
    .search {
        min-width: 100%;
    }
    .search__input {
        padding: 10px 15px 10px 50px;
    }
    .search__btn-clear {
        top: 0;
    }
    .search__btn-search {
        top: 12px;
    }
}
@media (max-width: 480px) {
    .search__container {
        padding: 0 20px;
    }
    .search {
        margin: 120px auto;
    }
    .search__logo {
        margin-bottom: 30px;
    }
}